Skip to:
Content
Pages
Categories
Search
Top
Bottom

Plugins

Viewing 471 to 480 (549)

BuddyPress Activity Stream Ajax Notifier

Version: 0.1.2
Requires: PHP 5.2, WordPress 3.2.1 BuddyPress 1.5.1
Compatible up to: PHP 5.2.x, WordPress 3.2.1, BuddyPress 1.5.1
Rating: 1 stars2 stars3 stars4 stars5 stars

** IMPORTANT ** This plugin has been updated for BuddyPress 1.5.1 This plugin will display a simple twitter-like notification 'New activity update. Refresh the page.' via ajax if a new activity stream record has been posted. Polling is enabled for certain areas - main activity, group activity, pro…

BP Breadcrumbs

Version: 1.1
Requires: 3.0
Compatible up to: 3.0.
Rating: 1 stars2 stars3 stars4 stars5 stars

Adds a breadcrumb API to be used by BuddyPress installations.…

Jet What New User

Version: 1.1
Requires: WP MU 2.9, BP 1.2.3
Compatible up to: WP MU 3.0, BP 1.2.4.1
Rating: 1 stars2 stars3 stars4 stars5 stars

En: Widget for the publication of their status, placing a note in groups Ru: Виджет для публикации своего статуса, размещения заметки в группах…

Jet Blog Meta List

Version: 1.0
Requires: WP MU 2.8.4a
Compatible up to: Wordpress 3.0
Rating: 1 stars2 stars3 stars4 stars5 stars

!!! NO LONGER SUPPORTED! Functionality available in other plugins: Jet Unit Site Could !!! Create a cloud blogging! You have a lot of communities? Want to show users a maximum of communities? Install this widget! en: Conclusion random blogs Wordpress MU as a cloud of blogs with the ability to spe…

BP Foursquare API

Version: 0.1
Requires: 3.0
Compatible up to: 3.0.5
Rating: 1 stars2 stars3 stars4 stars5 stars

This plugin is a library to connect your BuddyPress powered website to the XML or JSON Foursquare API.…

BuddyPress XMLRPC - Receiver

Version: 0.1.0
Requires: PHP 5.2, WordPress 2.9.2, BuddyPress 1.2.4.1
Compatible up to: PHP 5.2.x, WordPress 2.9.2, BuddyPress 1.2.4.1
Rating:

** IMPORTANT ** This plugin will not be updated for future versions of BuddyPress (1.3) - if you would like to take over this plugin, please contact me. http://twitter.com/#!/etiviti/statuses/29550143485247489 This plugin allows certain XML-RPC commands for BuddyPress (Requires a client!) A clien…

BP Disable Activation

Version: 0.4
Requires: 2.9.2
Compatible up to: 2.9.2
Rating: 1 stars2 stars3 stars4 stars5 stars

Disables the activation email and automatically activates new users in BuddyPress under a standard WP install and WPMU (multisite). Also, automatically logs in the new user since the account is already active. Possible Future Features: -Option to turn off automatic login -Option to not disable ema…

Buhsl Captcha

Version: 1.0
Requires: 2.9.2
Compatible up to: 2.9.2
Rating:

Buhsl Captcha is a very simple, but powerful plug-in that helps you to prevent spam. Plug-in don't use COOKIES or SESSION. So there is no annoying messages like "You should enable cookies" for visitors. Plug-in use hashed captcha code value that will be comparing with entered captcha value and ch…

Facestream

Version: 1.1
Requires: WP 2.9.1, BuddyPress 1.2.3
Compatible up to: WP 2.9.2, BuddyPress 1.2.4
Rating: 1 stars2 stars3 stars4 stars5 stars

! READ THIS ! IMPORTANT ! This plugin is from now on no longer supported. Please go for the replacement plugin to: wordpress.org/extend/plugins/buddystream ! READ THIS ! IMPORTANT !…

BuddyPress Private Messages for Followers Only

Version: 1.0
Requires: WP 2.9 & BuddyPress 1.2
Compatible up to: WP 2.9.2 & BuddyPress 1.2.4.1
Rating: 1 stars2 stars3 stars4 stars5 stars

Like Twitter, the BuddyPress Followers plugin adds the ability to "follow" users on your BuddyPress site. However, by default, any member on your BuddyPress site is allowed to send private messages to anyone in your userbase. This plugin allows members to send private messages only if the recipien…

Viewing 471 to 480 (549)